<?php
	/**
	 * Provide a admin area view for the plugin
	 *
	 * This file is used to markup the admin-facing aspects of the plugin.
	 *
	 * @link       https://www.swascan.com
	 * @since      0.9
	 *
	 * @package    GDPR-WP
	 * @subpackage GDPR-WP/admin/partials
	 */

	// check user capabilities
	if ( ! current_user_can( 'manage_options' ) ) {
		return;
	}
?>
<style>
.wrap h1 {
	padding: 40px 0;
}

.wrap .logo {
	max-width: 60px;
	float: right;
}

.wrap .logo img {
	width: 100%;
	height: auto;
}

.wrap .logo:after {
	clear: both;
}

.clear {
	clear: both;
}

.postbox-container .postbox {
	background-color: #0079C5;
}

.postbox-container .postbox h2 {
	color: #fff;
}

.postbox-container .postbox .inside {
	border-top: 1px solid #fff;
	padding-top: 10px;
	color: #fff;
}

.postbox-container .postbox .inside a {
	color: #FEA92C;
}

</style>
<div class="wrap">
	<h1><?php echo esc_html( get_admin_page_title() ); ?><span class="logo"><a href="https://www.swascan.com" targer="_blank"><img src="<?php echo plugin_dir_url( __FILE__ ); ?>/img/logo.png" alt="" /></a></span></h1>
	<div id="poststuff">
		<div id="post-body" class="metabox-holder columns-2">
			<div id="post-body-content">
				<div class="postbox">
					<h2><?php echo _e( 'Email Lookup', 'gdpr-wp' ); ?></h2>
					<div class="inside">
						<form class="gdpr-right-to-access-email-lookup" method="post" action="">
							<?php wp_nonce_field( 'request_personal_data', '_gdpr_wp_email_lookup' ); ?>
							<input type="email" name="email" class="regular-text" id="gdpr-email-lookup-field" placeholder="<?php esc_attr_e( 'email@domain.com', 'gdpr-wp' ); ?>" required>
							<span class="spinner"></span>
							<?php submit_button( 'Submit', 'primary', '', false ); ?>
						</form>
					</div>
				</div>
				<div class="postbox gdpr-right-to-access-result">
					<h2><?php echo _e( 'Result', 'gdpr-wp' ); ?></h2>
					<div class="inside">
						<textarea readonly class="gdpr-right-to-access-result large-text" rows="20"></textarea>
						<a href="#" class="button-primary download-data"><?php esc_html_e( 'Download', 'gdpr-wp' ); ?></a>
					</div>
				</div>
				<div class="postbox gdpr-right-to-access-error">
					<h2><?php echo _e( 'Error', 'gdpr-wp' ); ?></h2>
					<div class="inside">
						<p><?php esc_html_e( 'We could not find a user with that email.', 'gdpr-wp' ); ?></p>
					</div>
				</div>
			</div>
			<div id="postbox-container-1" class="postbox-container">
				<div class="postbox">
					<h2>About the plugin</h2>
					<div class="inside">
						This plugin help website owners to comply with European privacy regulations (GDPR). Within May 24th, 2018 all the websites must comply with this regulation. The plugin is brought to you by <a href="https://www.swascan.com" target="_blank">Swascan</a> which provides all the tools and resources you may need to comply with the <a href="https://www.swascan.com/swascan-gdpr-compliance" target="_blank">GDPR</a> and to <a href="https://www.swascan.com/#vulnerability-assessment" target="_blank">scan your web for vulnerabilities</a>.
					</div>
				</div>
				<div class="postbox">
					<h2>Swascan Services</h2>
					<div class="inside">
						<ul>
							<li><a href="https://www.swascan.com/#gdpr-assessment" target="_blank">GDPR Assessment</a></li>
							<li><a href="https://www.swascan.com/#vulnerability-assessment" target="_blank">Vulnerability Assessment</a></li>
							<li><a href="https://www.swascan.com/#network-scan" target="_blank">Network Scan</a></li>
						</ul>
					</div>
				</div>
				<div class="postbox">
					<h2>Warning</h2>
					<div class="inside">
						ACTIVATING THIS PLUGIN DOES NOT GUARANTEE THAT AN ORGANIZATION IS SUCCESSFULLY MEETING ITS RESPONSIBILITIES AND OBLIGATIONS OF <a href="https://www.swascan.com/swascan-gdpr-compliance" target="_blank">GDPR</a>. INDIVIDUAL ORGANIZATIONS SHOULD ASSESS THEIR UNIQUE RESPONSIBILITIES AND ENSURE EXTRA MEASURES ARE TAKE TO MEET ANY OBLIGATIONS REQUIRED BY LAW AND BASED ON A <a href="https://www.swascan.com/#vulnerability-assessment" target="_blank">DATA PROTECTION IMPACT ASSESSMENT</a> (DPIA).
					</div>
				</div>
			</div>
		</div>
	</div>
</div>
<?php
