<?php

/**
 * Fired during plugin activation
 *
 * @link       https://www.swascan.com
 * @since      0.9
 *
 * @package    GDPR-WP
 * @subpackage GDPR-WP/includes
 */

/**
 * Fired during plugin activation.
 *
 * This class defines all code necessary to run during the plugin's activation.
 *
 * @since      0.9
 * @package    GDPR-WP
 * @subpackage GDPR-WP/includes
 * @author     Fernando Claussen <fernandoclaussen@gmail.com>
 */
class GDPR_WP_Activator {

	/**
	 * Short Description. (use period)
	 *
	 * Long Description.
	 *
	 * @since    0.9
	 */
	public static function activate() {
		$options = get_option( 'gdpr_wp_options' );

		if ( ! isset( $options['consents'] ) || empty( $options['consents'] ) ) {
			update_option( 'gdpr_wp_options', array(
				'processor-contact-info' => get_option( 'admin_email' ),
				'consents' => array(
					'terms_of_service' => array(
						'title' => esc_html__( 'Terms of Service', 'gdpr-wp' ),
						'description' => '',
					),
					'privacy_policy' => array(
						'title' => esc_html__( 'Privacy Policy', 'gdpr-wp' ),
						'description' => '',
					),
				),
			) );
		}
	}

}
